html{
	background-color:#666666;
	font-family:"ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, san-serif;
	font-size:12px;
}

h1{
	background-image:url(images/podcast-top.jpg);
	height:213px;
	width:776px;
	margin:0 58px 0 66px;
	text-indent:-9999px;
}

a:link {
	color: #BA0000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #666666;
}

.oa_date a:link {
	color: #BA0000;
	text-decoration: none;
}
.oa_date a:visited {
	text-decoration: none;
	color: #BA0000;
}
.oa_date a:hover {
	text-decoration: underline;
	color: #BA0000;
}
.oa_date a:active {
	text-decoration: none;
	color: #BA0000;
}

.oa_comment_body a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.oa_comment_body a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.oa_comment_body a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.oa_comment_body a:active {
	text-decoration: none;
	color: #FFFFFF;
}


#container {
	width: 900px;
	background-color:#FFFFCC;
	padding:0;
	margin:0;
}

#main{
	float: right;
	width:555px;
	margin-right:58px;
	_margin-right:29px;
}

#side{
	float:left;
	width:221px;
	margin-left:65px;
	_margin-left:32px;
}

#footer{
	text-align:center;
	padding:10px 5px;
	color: #FF99CC;
	clear:both;
}

/* ページ */
#pagelink{
	text-align:center;
	font-size: 15px;
}

.nextlink{
	margin:0 10px;
}
.prevlink{
	margin:0 5px;
}

/* メイン */
.oa_head{
	background-image:url(images/podcast_27.gif);
	background-repeat:no-repeat;
	height:18px;
}

.oa_title{	
	border-bottom:dotted #73BE1E 2px;
	margin:0 0 10px 0;
}
.oa_title:after{
	font-size: 1px;
	content: ".";
	display: block;
	height: 0px;
	clear: both;
}
.oa_title{zoom: 1;}
.title{
	padding:5px 0;
	float:left;
	font-size:21px;
	color:#73BE1E;
	font-weight:bold;
	line-height:1.3em;
	}
.mark{
	float:right;
	margin:0;
}
.video{
	float:left;
	width:70px;
}
.radio{
	float:right;
	width:69px;
}
.oa_body{
	clear:both;
	background-image:url(images/podcast_33.gif);
	background-repeat:repeat-y;
	padding:0px 25px 0px 20px;
	line-height:1.5em;
}
.oa_body_text{
	clear:both;
	margin:0 0 20px 0;
}
.oa_body_text a{
	display:block;
	margin:20px 0 10px 0;
	}
.oa_date{
	color:#666666;
	text-align:right;
}

.oa_comment_head{
	background-image:url(images/podcast_35.gif);
	height: 20px;

}
.oa_comment_body{
	background-image:url(images/podcast_45.gif);
	background-repeat:repeat-y;
	padding:0 20px;
	color:#FFFFFF;
	font-weight: bold;
}
.oa_comment_foot{
	background-image:url(images/podcast_62.gif);
	background-repeat:no-repeat;
	height: 23px;
}

/* サイドメニュー */
.menu_title{
  background-image:url(images/podcast_03.gif);
  background-repeat: no-repeat;
  font-weight:bold;
  text-align:center;
  color:#ffffff;
  width:216px;
  padding: 8px 0px 2px 0px;
  _padding: 12px 0 3px 0;
 }

.menu_body{
  background:url(images/podcast_11.gif) repeat-y;
  color:#333333;
  font-size:12px;
  width:216px;
  padding:5px 0 0 0;
}

.menu_body a{
	line-height:1.5em;
	color:#333333;
}

.menu_body ul{
  padding:0 20px 0 30px;
  line-height:1.5em;
}

.menu_body p{
  padding:0 15px;
  line-height:1.5em;
}

.menu_body p a{
	color:#BA0000;
	text-decoration: underline;
}

.menu_body img {
  padding:5px;
}

.menu_footer{
  background-image:url(images/podcast_14.gif);
  background-repeat:no-repeat;
  height:21px;
}

.menu_button{
  margin:7px 0 10px 6px;
  _margin:5px 0 10px 5px;
}
.go_top{}
.menu_box{
  background:url(images/podcast_17.gif) no-repeat;
  text-align:center;
  font-weight:bold;
  color:#ffffff;
  width:216px;
  padding:10px 0 12px 0;
  _padding:14px 0;
}

.menu_box a {color: #ffffff;}
.menu_box a:link {color: #ffffff;}
.menu_box a:visited {color: #ffffff;}
.menu_box a:hover {color: #ffffff; text-decoration: underline;}
.menu_box a:active {color: #ffffff; text-decoration: underline;}

.menu_rss{
  color:#333333;
  font-size:12px;
  width:210px;
  height:10px;
  padding: 0;
  margin:0 0 40px 0;
}

.searchform {
  padding:10px;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox {
	padding:5px 0;
}
.rightbox {
	padding:5px 0;
}

/*カレンダー*/

.mini-window-body_Calendar{
  background:url(images/podcast_11.gif) repeat-y;
  font-size:12px;
  text-align:center;
  color:#000000;
  padding:10px 20px 10px 20px;
  line-height:150%;
}


.mini-window-body_Calendar a:link{color:#BA0000;text-decoration:underline;}
.mini-window-body_Calendar a:visited{color:#BA0000;text-decoration:underline;}
.mini-window-body_Calendar a:hover{color:#BA0000;text-decoration:underline;}
.mini-window-body_Calendar a:active{color:#FF0000;text-decoration:underline;}

table.calendar {font-size: 12px; background-color: #ffffa1;text-align:center; margin:0 auto;} 
tr.calendardateheaders {font-weight: bold; font-family: Verdana, sans-serif;} 
table.calendar caption { text-align:center;} 
table.calendar td { text-align:center; padding:3px 3px 3px 3px;} 
table.calendar td.today { background-color: #FFFFCC;}

/* コメント欄*/
.comment-area{font-size:12px;
line-height:150%;
padding:10px 30px 10px 30px}

.comment-title{font-size:15px;
font-weight:bold;
border-bottom:dotted 1px #FFFFFF;
margin:0 0 10px 0;
}
.commentform{margin-top:10px;}
.itemcomment h3{margin-top:10px;}

.id{padding-top:20px;}
/* Google 広告 */
.googleads{
	margin:5px 0 20px 5px;
}

.gad_long{
  width:728px;
  height:90px;
  margin:0 auto 10px auto;
}

.gad_side{
  width:200px;
  height:200px;
  margin:10px auto;
}

.gad_mid{
  width:468px;
  height:60px;
 margin:10px auto;
}

.gad_mini{
  width:336px;
  height:280px;
  margin:30px auto;
}